2.6.24-18的内核出来了,有人用没有阿?!

为当前最终发行版之前的所有版本提供支持

2.6.24-18的内核出来了,有人用没有阿?!

我用的是2.6.24-内核,2.6.2417的问题多多
1
1%
我用的是2.6.24-17内核,暂时不要2.6.24-18
12
17%
我已经升级到2.6.24-18了,很好
48
69%
我已经升级到2.6.24-18了,崩溃了
3
4%
我用的是其它版本的内核
6
9%
 
总计票数: 70
头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

2.6.24-18的内核出来了,有人用没有阿?!

#1

帖子 lhw828 » 2008-06-04 5:55

2.6.24-18的内核出来了,有人用没有阿?!

现在你们内核版本是多少阿?
头像
isflyer
帖子: 58
注册时间: 2008-03-21 15:45
送出感谢: 0
接收感谢: 0

#2

帖子 isflyer » 2008-06-04 7:29

现在有要紧的事,还不敢升级 呵呵
yuancongwei
帖子: 282
注册时间: 2007-11-18 15:52
来自: 江苏盛泽医院普外科
送出感谢: 0
接收感谢: 0

#3

帖子 yuancongwei » 2008-06-04 8:04

刚升级
把旧的卸载了
目前正常
上网 听歌 魔兽都正常
头像
woaiwojia
帖子: 1353
注册时间: 2007-09-10 20:20
系统: Debian
来自: 南京
送出感谢: 0
接收感谢: 0

#4

帖子 woaiwojia » 2008-06-04 9:06

刚升级了,哈哈
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#5

帖子 bones7456 » 2008-06-04 9:08

我已经升级到2.6.24-18了,很好
关注我的blog: ε==3
头像
vaga
帖子: 163
注册时间: 2008-04-11 15:11
送出感谢: 0
接收感谢: 0

#6

帖子 vaga » 2008-06-04 9:11

太快了吧。。我刚升级到17~~懒得升了,先用着17先
what's unbuntu? Humanity to otherssssss......
于是乎:
晴空一声霹雳,天使晕倒,上帝哭泣!!电闪雷鸣处横空出世了我这个穿越时空嘴叼真龙鼻插假虫三无四空六没净八不戒十分帅之ubuntu guy
头像
woaiwojia
帖子: 1353
注册时间: 2007-09-10 20:20
系统: Debian
来自: 南京
送出感谢: 0
接收感谢: 0

#7

帖子 woaiwojia » 2008-06-04 9:13

刚重新启动了,很好呀
bluemare
帖子: 52
注册时间: 2008-05-22 9:52
送出感谢: 0
接收感谢: 0

各位大佬帮新手菜鸟我看看吧

#8

帖子 bluemare » 2008-06-04 9:16

第一项和第二项从来进不去,至于升级,是系统自己提示我允许安装的
现在我只能每次选择第三项进去
内核升级到底该怎么弄阿?
## ## End Default Options ##



title Ubuntu 8.04, kernel 2.6.24-17-generic

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-17-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro quiet splash

initrd /boot/initrd.img-2.6.24-17-generic



title Ubuntu 8.04, kernel 2.6.24-17-generic (recovery mode)

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-17-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro single

initrd /boot/initrd.img-2.6.24-17-generic



title Ubuntu 8.04, kernel 2.6.24-16-generic

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-16-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro quiet splash

initrd /boot/initrd.img-2.6.24-16-generic



title Ubuntu 8.04, kernel 2.6.24-16-generic (recovery mode)

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-16-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro single

initrd /boot/initrd.img-2.6.24-16-generic



title Ubuntu 8.04, memtest86+

root (hd0,5)/ubuntu/disks

kernel /boot/memtest86+.bin



### END DEBIAN AUTOMAGIC KERNELS LIST
kofeffect
帖子: 47
注册时间: 2008-05-29 11:11
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 kofeffect » 2008-06-04 9:20

好没有注意到有新版本了,准备升级看看
头像
vaga
帖子: 163
注册时间: 2008-04-11 15:11
送出感谢: 0
接收感谢: 0

Re: 各位大佬帮新手菜鸟我看看吧

#10

帖子 vaga » 2008-06-04 10:27

bluemare 写了:第一项和第二项从来进不去,至于升级,是系统自己提示我允许安装的
现在我只能每次选择第三项进去
内核升级到底该怎么弄阿?
## ## End Default Options ##



title Ubuntu 8.04, kernel 2.6.24-17-generic

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-17-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro quiet splash

initrd /boot/initrd.img-2.6.24-17-generic



title Ubuntu 8.04, kernel 2.6.24-17-generic (recovery mode)

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-17-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro single

initrd /boot/initrd.img-2.6.24-17-generic



title Ubuntu 8.04, kernel 2.6.24-16-generic

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-16-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro quiet splash

initrd /boot/initrd.img-2.6.24-16-generic



title Ubuntu 8.04, kernel 2.6.24-16-generic (recovery mode)

root (hd0,5)/ubuntu/disks

kernel /boot/vmlinuz-2.6.24-16-generic root=UUID=E842-5B6B loop=/ubuntu/disks/root.disk ro single

initrd /boot/initrd.img-2.6.24-16-generic



title Ubuntu 8.04, memtest86+

root (hd0,5)/ubuntu/disks

kernel /boot/memtest86+.bin



### END DEBIAN AUTOMAGIC KERNELS LIST



进不去是什么意思?能进入文本模式吗?
what's unbuntu? Humanity to otherssssss......
于是乎:
晴空一声霹雳,天使晕倒,上帝哭泣!!电闪雷鸣处横空出世了我这个穿越时空嘴叼真龙鼻插假虫三无四空六没净八不戒十分帅之ubuntu guy
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#11

帖子 BigSnake.NET » 2008-06-04 10:29

===========================================================
Ubuntu Security Notice USN-614-1 June 03, 2008
linux vulnerabilities
CVE-2007-6694, CVE-2008-1375, CVE-2008-1669, CVE-2008-1675
===========================================================

A security issue affects the following Ubuntu releases:

Ubuntu 8.04 LTS

This advisory also applies to the corresponding versions of
Kubuntu, Edubuntu, and Xubuntu.

The problem can be corrected by upgrading your system to the
following package versions:

Ubuntu 8.04 LTS:
linux-image-2.6.24-18-386 2.6.24-18.32
linux-image-2.6.24-18-generic 2.6.24-18.32
linux-image-2.6.24-18-hppa32 2.6.24-18.32
linux-image-2.6.24-18-hppa64 2.6.24-18.32
linux-image-2.6.24-18-itanium 2.6.24-18.32
linux-image-2.6.24-18-lpia 2.6.24-18.32
linux-image-2.6.24-18-lpiacompat 2.6.24-18.32
linux-image-2.6.24-18-mckinley 2.6.24-18.32
linux-image-2.6.24-18-openvz 2.6.24-18.32
linux-image-2.6.24-18-powerpc 2.6.24-18.32
linux-image-2.6.24-18-powerpc-smp 2.6.24-18.32
linux-image-2.6.24-18-powerpc64-smp 2.6.24-18.32
linux-image-2.6.24-18-rt 2.6.24-18.32
linux-image-2.6.24-18-server 2.6.24-18.32
linux-image-2.6.24-18-sparc64 2.6.24-18.32
linux-image-2.6.24-18-sparc64-smp 2.6.24-18.32
linux-image-2.6.24-18-virtual 2.6.24-18.32
linux-image-2.6.24-18-xen 2.6.24-18.32

After a standard system upgrade you need to reboot your computer to
effect the necessary changes.

ATTENTION: Due to an unavoidable ABI change the kernel updates have
been given a new version number, which requires you to recompile and
reinstall all third party kernel modules you might have installed.
If
you use linux-restricted-modules, you have to update that package as
well to get modules which work with the new kernel version.
Unless you
manually uninstalled the standard kernel metapackages (e.g. linux-386,
linux-powerpc, linux-amd64-generic), a standard system upgrade will
automatically perform this as well.

Details follow:

It was discovered that PowerPC kernels did not correctly handle reporting
certain system details. By requesting a specific set of information,
a local attacker could cause a system crash resulting in a denial
of service. (CVE-2007-6694)

A race condition was discovered between dnotify fcntl() and close() in
the kernel. If a local attacker performed malicious dnotify requests,
they could cause memory consumption leading to a denial of service,
or possibly send arbitrary signals to any process. (CVE-2008-1375)

On SMP systems, a race condition existed in fcntl(). Local attackers
could perform malicious locks, causing system crashes and leading to
a denial of service. (CVE-2008-1669)

The tehuti network driver did not correctly handle certain IO functions.
A local attacker could perform malicious requests to the driver,
potentially accessing kernel memory, leading to privilege escalation
or access to private system information. (CVE-2008-1675)


上次由 BigSnake.NET 在 2008-06-04 10:33,总共编辑 2 次。
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
haria1988
帖子: 689
注册时间: 2008-04-17 17:53
来自: 江苏.无锡
送出感谢: 0
接收感谢: 1 次
联系:

#12

帖子 haria1988 » 2008-06-04 10:31

直接从官方的源升级就是了,弄这么麻烦干什么!速度还可以阿,我用网通2M宽带速度都210Kb/s几分钟的事情!,刚升级了,现在感觉还可以,没出什么大问题!
头像
kg7726
帖子: 402
注册时间: 2006-12-16 12:39
来自: 广东省广州市
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 kg7726 » 2008-06-04 12:22

正在升级……
qdzheng
帖子: 277
注册时间: 2006-12-03 23:00
送出感谢: 0
接收感谢: 0

#14

帖子 qdzheng » 2008-06-04 12:26

升级了,居然解决了挂起唤醒后USB设备不可用的问题,高兴啊。
好吧,听某人的建议,修改下签名。
头像
hcym
帖子: 15634
注册时间: 2007-05-06 2:46
送出感谢: 0
接收感谢: 2 次

#15

帖子 hcym » 2008-06-04 12:33

qdzheng 写了:升级了,居然解决了挂起唤醒后USB设备不可用的问题,高兴啊。



是本吗?

就用了一次没醒,再没敢挂起

:twisted:
回复

回到 “老旧版本支持”